Bug 992698 - perl-Net-DNS-SEC: FTBFS in rawhide
Summary: perl-Net-DNS-SEC: FTBFS in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS-SEC   
(Show other bugs)
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wes Hardaker
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 05:54 UTC by Dennis Gilmore
Modified: 2014-01-05 17:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 17:26:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CPAN 82031 None None None Never

Description Dennis Gilmore 2013-08-05 05:54:58 UTC
Your package perl-Net-DNS-SEC failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5739811

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9811/5739811/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9811/5739811/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9811/5739811/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 Petr Pisar 2013-08-06 13:35:20 UTC
A test fails with perl 5.18 due to randomized hashes. But this issue looks like a bug in the code, not in the tests.

Comment 2 Fedora End Of Life 2013-09-16 15:41:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20


Note You need to log in before you can comment on or make changes to this bug.